Runkit can't find any module


#1

So, I can’t require lodash even a lodash module from npm.
https://runkit.com/embed/y3f8j5p6jwg1

Hope, you can fix it soon.